<!DOCTYPE html>
<html>
<head>
	<title>Login</title>
	<meta charset="utf-8">
	<script>
	function enter(){
		let user = document.getElementById("user").value;
		let pass = document.getElementById("pass").value;
		let userr = ["maricruz"];
		let passr = ["password123"];

		if(user == 0){
			alert('Enter your user');
		}else if( pass == 0){
			alert('Enter your password');
		}else if( user != userr[0] || pass != passr[0]){
			alert('Wrong username and password');
		}else{
		window.location.replace("http://127.0.0.1:8081/components/proyecto-final/demo/");
		}
	}
    </script>
    <style>
    	.header{
    		background-color: #B9B9B9;
    		text-align: center;
    		color: #FFF;

    	}
    	.section{
    		background-color: #E2E2E2;
    		font-weight: bolder;
    		text-align: center;
    	}
    	.footer{
    		background-color: #B9B9B9;
    		text-align: center;
    		color: #FFF;
    		font-weight: bold;
    	}
    </style>

</head>

<body>

	<header class="header">
		<h1 align="center">Inicio de sesión</h1>
	</header>


<section class="section">
	<legend><b>Login</b></legend>
	<p>Usuario:</p>
	<input type="text" id="user" name="usu" required>
	<br>
	<p>Contraseña:</p>
	<input type="password" id="pass" name="pass" pattern=".{6,}" placeholder="Mín. 6 caracteres" required>
	<br><br>
<input type="submit" value="Ingresar" onclick="enter();">
</section>
	


<footer align="center" class="footer">
	<address>
		<h4>Contacto: </h4>
	Maricruz Pizaña<br>
	maricruz.pizana@ids.com.mx
	</address>
	<br><br>

	<a href="/">Política de calidad</a><br>
	<a href="/">Avisos Legales</a><br>
	<a href="/">Cookies</a><br>
 
</footer>


</body>

</html>